@charset "shift_jis";
/* CSS Document */
body,td,th {
	font-size: 12px;
	color: #333333;
	line-height: 13px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #0000CC;
}
a:hover {
	color: #009999;
}
a:active {
	color: #FF6600;
}
a img{
	border:none;
}
.listouter{
	width:740px;
	border:solid 1px #CCCCCC;
	margin:0px auto;
	padding:0px;
}
ul{
	width:100%;
	padding:0px;
	margin:0px;
}
li{
	list-style:none;
}
.cellbox {
	width:33%;
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
}
.innercell{
	width:100%;
	height:100px;
	margin:0px;
	padding:6px;
	overflow:hidden;
	border:none;
}
.mimage{
	width:100px;
	height:100px;
	margin:0px;
	padding:0px 2px 0px 0px;
	float:left;
	list-style:none;
}
.innercell ul{
	margin:0px;
	padding:0px;
	float:left;
}
.mdate{
	height:16px;
	margin:0px;
	padding:0px;
	list-style:none;
	font-weight:bold;
	color:#FF0000;
}
.minfo{
	margin:0px;
	padding:0px;
	list-style:none;
}
.mlink{
	height:16px;
	margin:0px;
	padding:0px;
	list-style:none;
	font-weight:bold;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


